Subject: Re: Daily report - Sept 21
From: Deeksha Dadu <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 21 Sep 2022 14:45:00 +0000

Hi Subir,

I just got email from Utkarsh. Please start training for Manav right away. We will not use him for anything else. He will only stay with you on Glopal. Please let me know if any other issue. Tried calling u to discuss this. Call me if available please.

Thanks

Regards,
Deeksha

Sent from my iPhone

On 21 Sep 2022, at 20:08, Subir Chakma <[email-masked]> wrote:

21/9 - Wed

Order Validation- Upto date
Returns: Upto date.
Notification: Upto date
Shipping: Upto date

Remarks:
Attendance- Manav is asking for 2 days off on 24 & 25 Sept. (weekend). Back up shouldn't bean issue.

Also, I understand you are aware of Utkarsh resignation. We have 30 days to find and prepare a replacement.  I think Manav would be a good replacement. Let me know.

Productivity: Shipping
Ticket 827825
Ticket 828391
Ticket 828402
Ticket 828869
Ticket 827830
Ticket 827112
Ticket 827829
Ticket 827215
Ticket 826598
Ticket 828892
Ticket 828402
Ticket 828869
Ticket 828303
Ticket 826083
Ticket 825626

Audit: Shipping
827662 - Direct order. Status query. Handled well.
828485, 828795 - RTS shipment.  Handled well.
828316, 828303 - RTS shipment. SOP followed
828283, 828268 - Lost claim. SOP followed
828204, 827966 - Inbound shipment status. Necessary follow up made.

_____________

Subir Chakma
Operations
LiveSalesman.com

Phone: +91 120 4332621, <tel:%2B91%20120%204332621%20Ext%3A12> Ext:<tel:%2B91%20120%204332621%20Ext%3A12> <tel:%2B91%20120%204332621%20Ext%3A12> 2<tel:%2B91%20120%204332621%20Ext%3A12>3
Mob: +91 9716481117
Skype: subirlsm